@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left:20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left:20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 4em;
  padding-bottom: 4em;
}

#main-contents div.body {
  max-width: 100%;
  padding:0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.visual .body .pic {
  background: url("../../_images/newspaper/visual.png?20260710") no-repeat;
  background-position: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .visual .body .pic {
    background: url("../../_images/newspaper/visual.png?20260710") no-repeat;
    background-position: 66%;
    height: 150px;
  }
}

/* ****************************************************************************************************
   * 院内新聞
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.newspaper {
  position: relative;
  padding-top: 90px;
}
.newspaper section ~ section {
  padding-top: 90px;
}

.newspaper .body {
  max-width: /*1120px*/1400px;
}

#newspaper {
  padding-top: 0 !important;
  padding-bottom: 200px;
}
#newspaper-single {
  padding-bottom: 200px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .newspaper {
    position: relative;
    padding-top: 0;
  }
  .newspaper section ~ section {
    padding-top: 40px;
  }
  #newspaper-single {
    padding-bottom: 7em !important;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.newspaper .title-area {}

.newspaper .title {
  position: relative;
  font-size: 3.2rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  padding: 0.3em 1.0em;
  line-height: 1.4;
}
.newspaper .title::after {
  content: "";
  display: block;
  border-right: 9px solid #a9cc76;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .newspaper .title {
    position: relative;
    font-size: 2.4rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    padding: 0.2em 0.5em;
    line-height: 1.4;
  }
  .newspaper .title::after {
    content: "";
    display: block;
    border-right: 4px solid #a9cc76;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
}


/* ----------------------------------------------------------------------------------------------------
   * 内容
/* ------------------------------------------------------------------------------------------------- */

.newspaper .contents.layout-2 {}

.newspaper .contents.layout-2 .images {
  width: 34%;
  display: block;
  margin: 0 auto;
  text-align: center;
}

.newspaper .contents.layout-2 .detail {
  width: 62%;
  margin-left: 3%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .newspaper .contents.layout-2 .images {
    width: 100%;
  }
  .newspaper .contents.layout-2 .detail {
    width: 100%;
    margin-top: 1em;
    margin-left: 0;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 一覧
/* ------------------------------------------------------------------------------------------------- */

.newspaper .layout-flex-4 {
  text-align: center;
  justify-content: flex-start;
}
.newspaper .layout-flex-4 .images {
  max-width: 184px;
  margin: 0 auto;
}
.newspaper .layout-flex-4 .images img {
  border: 1px solid #ccc;
}
.newspaper .layout-flex-4 .caption {
  margin-top: 0.5em;
}

.newspaper .layout-flex-4 li {
  margin-left: 2.5%;
}
.newspaper .layout-flex-4 li:first-child {
  margin-left: 0;
}

.newspaper .layout-flex-4 li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.newspaper .layout-flex-4 li a > * {
  width: 48%;
}




/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .newspaper .layout-flex-4 {
    text-align: center;
    justify-content: space-between;
  }
  .newspaper .layout-flex-4 > * {
    width: 48%;
  }
  .newspaper .layout-flex-4 .images {}
  .newspaper .layout-flex-4 .caption {
    margin-top: 0.5em;
  }
  
  .newspaper .layout-flex-4 li {
    margin-left: 0;
  }
  .newspaper .layout-flex-4 li:first-child {
    margin-left: 0;
  }
}



/* ----------------------------------------------------------------------------------------------------
   * 詳細
/* ------------------------------------------------------------------------------------------------- */

.newspaper .content {
  display: flex;
  justify-content: space-between;
}
.newspaper .content > div {
  width: 49%;
}
.newspaper .content .images img {
  border: 1px solid #ccc;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .newspaper .content {
    display: block;
  }
  .newspaper .content .images {
    margin: 0 auto;
    text-align: center;
  }
  .newspaper .content > div {
    width: 100%;
  }
  .newspaper .content .images ~ .images {
    margin-top: 1em;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 戻るボタン
/* ------------------------------------------------------------------------------------------------- */

.newspaper .btn.return {
  font-size: 1.6rem;
  width: 270px;
  padding: 1em 3em;
  font-family: '秀英にじみ丸ゴシック B';
}
.newspaper .btn.return::after {
  border: 0px;
  border-bottom: solid 2px #fff;
  border-left: solid 2px #fff;
  left: 10px;
  right: auto;
  transition: 0.2s left;
}
.newspaper .btn.return:hover::after {
  left: 0.3em;
  border-color: var(--c-green);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .newspaper .btn.return {
    padding: 10px 0;
  }
}